Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 12 Apr 2023 06:07:35 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Hi Centrepoint Team,</div>
<div><br></div>
<div>It is quite surprising to know that Centrepoint does not have a gift wrapping facility, as you are aware and you can check the delivery date of the item, it is still with your team and will be out for delivery on 15th April, so please if could do the needful and wrap the item.</div>
<div><br></div>
<div>As well I tried chatting with the call centre agent yesterday, and obviously no one was available for a chat, it is quite disappointing.</div>
<div><br></div>
<div>Thanks</div>
<div>Nisha<br><br><div dir="ltr">
<div style="margin: 0px; line-height: 24.639999389648438px"><br></div>
<div>Sent from my iPhone</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Apr 2023, at 8:23 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 6031221</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 6031221<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Hi Nisha,</div>
<div><br></div>
<div>Thank you for contacting Centrepoint.</div>
<div> </div>
<div>We sincerely apologies for the inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that the gift wrap facility is not available at the moment. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation.</div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Thank you,</div>
<div dir="ltr">Centrepoint support team</div>
</div>
<div></div>
<div><br></div>
<br>

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6031221